/* Class = "NSWindow"; title = "Password Required"; ObjectID = "1"; */
"1.title" = "Mot de passe requis";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Mot de passe";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Icône de CCC";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "10"; */
"10.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, allow CCC to save this password in the System Keychain."; ObjectID = "11"; */
"11.title" = "Pour faciliter le montage automatique de ce volume, autorisez CCC à enregistrer ce mot de passe dans le trousseau système.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Annuler";

/* Class = "NSWindow"; title = "Set Password"; ObjectID = "23"; */
"23.title" = "Définir un mot de passe";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "Mot de passe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "32"; */
"32.title" = "OK";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store this password in the System Keychain."; ObjectID = "34"; */
"34.title" = "Pour faciliter le montage automatique de ce volume, CCC stockera ce mot de passe dans le trousseau système.";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "35"; */
"35.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "41"; */
"41.title" = "Mot de passe :";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Verify password"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Confirmer le mot de passe";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "44"; */
"44.title" = "Confirmation :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Strong password generator"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "Générateur de mot de passe fort";

/* Class = "NSTextFieldCell"; title = "The passwords do not match!"; ObjectID = "75"; */
"75.title" = "Les mots de passe ne concordent pas !";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- verify password"; ObjectID = "77"; */
"77.ibExternalAccessibilityDescription" = "Avertissement -- confirmer le mot de passe";

/* Class = "NSWindow"; title = "SMTP Account Settings"; ObjectID = "95"; */
"95.title" = "Réglages du compte SMTP";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "110"; */
"110.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To provide automated email notifications, CCC will store the password in the System Keychain."; ObjectID = "112"; */
"112.title" = "Pour envoyer des notifications automatiques par e-mail, CCC stockera le mot de passe dans le trousseau système.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "113"; */
"113.title" = "Mot de passe :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "120"; */
"120.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "121"; */
"121.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "131"; */
"131.title" = "Adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "SMTP Server:"; ObjectID = "137"; */
"137.title" = "Serveur SMTP :";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "140"; */
"140.title" = "Nom d'utilisateur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "145"; */
"145.title" = "Aucune";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "146"; */
"146.title" = "Mot de passe";

/* Class = "NSButtonCell"; title = "Use default ports (25, 465, 587)"; ObjectID = "149"; */
"149.title" = "Utiliser les ports par défaut (25, 465, 587)";

/* Class = "NSButtonCell"; title = "Use custom port:"; ObjectID = "150"; */
"150.title" = "Utiliser un port personnalisé :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"151.title" = "Radio";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom port"; ObjectID = "152"; */
"152.ibExternalAccessibilityDescription" = "Port personnalisé";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "155"; */
"155.title" = "Port :";

/* Class = "NSButtonCell"; title = "Use Secure Socket Layer (SSL)"; ObjectID = "157"; */
"157.title" = "Utiliser SSL (Secure Sockets Layer)";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "162"; */
"162.title" = "Authentification :";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email address"; ObjectID = "253"; */
"253.ibExternalAccessibilityDescription" = "Avertissement -- aucune adresse e-mail";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no SMTP server"; ObjectID = "255"; */
"255.ibExternalAccessibilityDescription" = "Avertissement -- aucun server SMTP";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "257"; */
"257.ibExternalAccessibilityDescription" = "Avertissement -- aucun nom d'utilisateur";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "259"; */
"259.ibExternalAccessibilityDescription" = "Avertissement -- aucun mot de passe";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "276"; */
"276.title" = "Nom complet :";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no full name"; ObjectID = "279"; */
"279.ibExternalAccessibilityDescription" = "Avertissement -- aucun nom complet";

/* Class = "NSWindow"; title = "Get Name & Password"; ObjectID = "306"; */
"306.title" = "Indiquer le nom et le mot de passe";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "312"; */
"312.ibExternalAccessibilityDescription" = "Icône de CCC";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "314"; */
"314.title" = "[DNL: password prompt]";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "317"; */
"317.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store these credentials in the System Keychain."; ObjectID = "319"; */
"319.title" = "Pour faciliter le montage automatique de ce volume, CCC stockera ces identifiants dans le trousseau système.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "326"; */
"326.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "327"; */
"327.title" = "Nom d'utilisateur :";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "340"; */
"340.ibExternalAccessibilityDescription" = "Nom d'utilisateur";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "367"; */
"367.ibExternalAccessibilityDescription" = "Avertissement -- aucun nom d'utilisateur";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "369"; */
"369.ibExternalAccessibilityDescription" = "Avertissement -- aucun mot de passe";

/* Class = "NSButtonCell"; title = "Don't validate the certificate chain (less secure)"; ObjectID = "374"; */
"374.title" = "Ne pas valider la chaîne de certification (moins sûr)";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "6mo-Z5-kVt"; */
"6mo-Z5-kVt.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "This email service requires a special password"; ObjectID = "9aj-tN-cXR"; */
"9aj-tN-cXR.title" = "Ce service de messagerie nécessite un mot de passe spécifique";

/* Class = "NSButtonCell"; title = "Save Password"; ObjectID = "GpF-kC-Mz0"; */
"GpF-kC-Mz0.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Don't Save Password"; ObjectID = "Ssx-tE-4ks"; */
"Ssx-tE-4ks.title" = "Ne pas enregistrer";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "era-cU-Rq5"; */
"era-cU-Rq5.ibExternalAccessibilityDescription" = "Mot de passe";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "j1r-I0-nmO"; */
"j1r-I0-nmO.ibExternalAccessibilityDescription" = "Icône de CCC";

/* Class = "NSTextFieldCell"; title = "If you require CCC to mount this disk image during an automated backup task, CCC must save the disk image's password in the System keychain."; ObjectID = "nq4-FS-xtu"; */
"nq4-FS-xtu.title" = "Si vous demandez à CCC de monter cette image disque lors d'une tâche de sauvegarde automatisée, CCC doit enregistrer le mot de passe de l'image disque dans le trousseau système.";

/* Class = "NSButtonCell"; title = "Save password in the System keychain"; ObjectID = "rj4-ga-3iK"; */
"rj4-ga-3iK.title" = "Enregistrer le mot de passe dans le trousseau système";

/* Class = "NSWindow"; title = "Password Optional"; ObjectID = "wLM-OR-1UB"; */
"wLM-OR-1UB.title" = "Mot de passe facultatif";
